Depended by: avidemux, ffmpeg, gst-plugins-bad-0-10, mplayer

Library depended by: